Bug 828871 - debuginfo-install(1) description needs updating
debuginfo-install(1) description needs updating
Status: CLOSED DUPLICATE of bug 827001
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum-utils (Show other bugs)
6.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: James Antill
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 09:48 EDT by Patrick C. F. Ernzer
Modified: 2014-01-21 01:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-12 15:00:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2012-06-05 09:48:10 EDT
Description of problem:
debuginfo-install(1) does not yet reflect that --enablerepo= is needed and also needs a mention of subscribing channels

Version-Release number of selected component (if applicable):
yum-utils-1.1.30-10.el6.noarch

How reproducible:
always

Steps to Reproduce:
1. debuginfo-install bash
  
Actual results:
failure. See RHBZ #827001 and RHBZ #723322

Expected results:
man page in sync with rest of documentation

Additional info:
please include both the info that the machine needs to be subscribed to the corresponding Debuginfo channel and that --enablerepo=... must be used

Current man page reflects the old state where --enablerepo was not needed.

DESCRIPTION
debuginfo-install  is  a  program  which  installs the RPMs needed to debug the
specified package.  The package argument can be a wildcard, but will only match
installed packages.  debuginfo-install will then enable any debuginfo reposito-
ries, and install the relevant debuginfo rpm.
Comment 3 RHEL Product and Program Management 2012-07-10 04:34:58 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 RHEL Product and Program Management 2012-07-10 22:12:29 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 5 RHEL Product and Program Management 2012-09-07 01:35:56 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 6 James Antill 2013-04-12 15:00:51 EDT

*** This bug has been marked as a duplicate of bug 827001 ***

Note You need to log in before you can comment on or make changes to this bug.